using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace ryControls.TreeXML
{
    /// <summary>
    /// 
    /// </summary>
    public partial class frmPwd : Form
    {
        /// <summary>
        /// 
        /// </summary>
        public frmPwd()
        {
            InitializeComponent();
        }

        private void BtnCancel_Click(object sender, EventArgs e)
        {
            this.DialogResult = DialogResult.Cancel;
        }

        private void BtnOK_Click(object sender, EventArgs e)
        {
            if (txtPwd.Text == Pwd)
            {
                this.DialogResult = DialogResult.OK;
            }
            else
            {
                MessageBox.Show("您输入的密码不正确！", "提示", MessageBoxButtons.OK, MessageBoxIcon.Information);
            }
        }
        /// <summary>
        /// 
        /// </summary>
        public string Pwd = "";
        private void FrmPwd_Load(object sender, EventArgs e)
        {

        }
    }
}
